Bug 1838291 - qt-creator-4.12.1 is available
Summary: qt-creator-4.12.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt-creator
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-20 19:49 UTC by Upstream Release Monitoring
Modified: 2020-06-14 17:02 UTC (History)
6 users (show)

Fixed In Version: qt-creator-4.12.2-2.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 17:02:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.12.1 (#1838291) (942 bytes, patch)
2020-05-20 19:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-05-20 19:49:16 UTC
Latest upstream release: 4.12.1
Current version/release in rawhide: 4.12.0-2.fc33
URL: https://www.qt.io/ide/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4136/

Comment 1 Upstream Release Monitoring 2020-05-20 19:49:35 UTC
Created attachment 1690373 [details]
[patch] Update to 4.12.1 (#1838291)

Comment 2 Upstream Release Monitoring 2020-05-20 21:41:40 UTC
the-new-hotness/release-monitoring.org's scratch build of qt-creator-4.12.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44740686

Comment 3 Fedora Update System 2020-05-20 22:38:17 UTC
FEDORA-2020-b0b4441425 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b0b4441425

Comment 4 Fedora Update System 2020-05-21 05:23:53 UTC
FEDORA-2020-b0b4441425 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b0b4441425`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b0b4441425

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-28 12:53:01 UTC
FEDORA-2020-393a24e5db has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-393a24e5db

Comment 6 Fedora Update System 2020-05-29 02:45:06 UTC
FEDORA-2020-393a24e5db has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-393a24e5db`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-393a24e5db

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-06-03 22:32:02 UTC
FEDORA-2020-461a5bc047 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-461a5bc047

Comment 8 Fedora Update System 2020-06-04 04:08:55 UTC
FEDORA-2020-461a5bc047 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-461a5bc047`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-461a5bc047

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-08 01:46:21 UTC
FEDORA-2020-c80eec2ce4 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c80eec2ce4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c80eec2ce4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-08 06:18:45 UTC
FEDORA-2020-c80eec2ce4 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c80eec2ce4

Comment 11 Fedora Update System 2020-06-11 19:20:21 UTC
analitza-19.12.2-2.fc32, appmenu-qt5-0.3.0+16.10.20160628.1-21.fc32, calibre-4.17.0-2.fc32, deepin-qt5dxcb-plugin-5.0.1-5.fc32, dnscrypt-proxy-gui-1.21.16-11.fc32, dtkwm-2.0.12-5.fc32, elisa-player-20.04.1-2.fc32, fcitx-qt5-1.2.4-4.fc32, gammaray-2.11.1-1.fc32, gcin-2.8.9-4.fc32, hedgewars-1.0.0-9.fc32, kf5-akonadi-server-19.12.2-2.fc32, kf5-frameworkintegration-5.70.0-2.fc32, kf5-kdeclarative-5.70.0-2.fc32, kf5-kwayland-5.70.0-2.fc32, kf5-kxmlgui-5.70.0-2.fc32, kmymoney-5.0.8-6.fc32, kwin-5.18.5-2.fc32, libfm-qt-0.14.1-10.fc32, libqtxdg-3.3.1-9.fc32, lxqt-qtplugin-0.14.0-9.fc32, mscore-3.4.2-4.fc32, plasma-integration-5.18.5-2.fc32, pyotherside-1.5.9-4.fc32, python-pyside2-5.13.2-5.fc32, python-qt5-5.14.2-3.fc32, qgis-3.12.1-4.fc32, qgnomeplatform-0.6.1-2.fc32, qstardict-1.3-16.fc32, qt-creator-4.12.2-2.fc32, qt5-5.14.2-3.fc32, qt5-doc-5.14-1.fc32, qt5-qt3d-5.14.2-1.fc32, qt5-qtbase-5.14.2-5.fc32, qt5-qtcanvas3d-5.12.5-4.fc32, qt5-qtcharts-5.14.2-1.fc32, qt5-qtconnectivity-5.14.2-1.fc32, qt5-qtdeclarative-5.14.2-1.fc32, qt5-qtdoc-5.14.2-1.fc32, qt5-qtenginio-1.6.2-29.fc32, qt5-qtgamepad-5.14.2-1.fc32, qt5-qtgraphicaleffects-5.14.2-1.fc32, qt5-qtimageformats-5.14.2-1.fc32, qt5-qtlocation-5.14.2-2.fc32, qt5-qtmultimedia-5.14.2-1.fc32, qt5-qtnetworkauth-5.14.2-1.fc32, qt5-qtquickcontrols-5.14.2-1.fc32, qt5-qtquickcontrols2-5.14.2-1.fc32, qt5-qtremoteobjects-5.14.2-1.fc32, qt5-qtscript-5.14.2-1.fc32, qt5-qtscxml-5.14.2-1.fc32, qt5-qtsensors-5.14.2-1.fc32, qt5-qtserialbus-5.14.2-1.fc32, qt5-qtserialport-5.14.2-1.fc32, qt5-qtspeech-5.14.2-1.fc32, qt5-qtstyleplugins-5.0.0-39.fc32, qt5-qtsvg-5.14.2-1.fc32, qt5-qttools-5.14.2-1.fc32, qt5-qttranslations-5.14.2-2.fc32, qt5-qtvirtualkeyboard-5.14.2-1.fc32, qt5-qtwayland-5.14.2-3.fc32, qt5-qtwebchannel-5.14.2-1.fc32, qt5-qtwebengine-5.14.2-2.fc32, qt5-qtwebkit-5.212.0-0.46.alpha4.fc32, qt5-qtwebsockets-5.14.2-1.fc32, qt5-qtwebview-5.14.2-1.fc32, qt5-qtx11extras-5.14.2-1.fc32, qt5-qtxmlpatterns-5.14.2-1.fc32, qt5ct-0.38-9.fc32, qtcurve-1.9.1-11.fc32, skrooge-2.22.1-1.fc32, texmaker-5.0.4-4.fc32, ugene-34.0-1.fc32, xdg-desktop-portal-kde-5.18.5-2.fc32, yarock-1.4.0-8.fc32, yubioath-desktop-5.0.4-2.git2e13158.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c80eec2ce4

Comment 12 Fedora Update System 2020-06-14 17:02:48 UTC
analitza-19.12.2-2.fc32, appmenu-qt5-0.3.0+16.10.20160628.1-21.fc32, calibre-4.17.0-2.fc32, deepin-qt5dxcb-plugin-5.0.1-5.fc32, dnscrypt-proxy-gui-1.21.16-11.fc32, dtkwm-2.0.12-5.fc32, elisa-player-20.04.1-2.fc32, fcitx-qt5-1.2.4-4.fc32, gammaray-2.11.1-1.fc32, gcin-2.8.9-4.fc32, hedgewars-1.0.0-9.fc32, kf5-akonadi-server-19.12.2-2.fc32, kf5-frameworkintegration-5.70.0-2.fc32, kf5-kdeclarative-5.70.0-2.fc32, kf5-kwayland-5.70.0-2.fc32, kf5-kxmlgui-5.70.0-2.fc32, kmymoney-5.0.8-6.fc32, kwin-5.18.5-2.fc32, libfm-qt-0.14.1-10.fc32, libqtxdg-3.3.1-9.fc32, lxqt-qtplugin-0.14.0-9.fc32, mscore-3.4.2-4.fc32, plasma-integration-5.18.5-2.fc32, pyotherside-1.5.9-4.fc32, python-pyside2-5.13.2-5.fc32, python-qt5-5.14.2-3.fc32, qgis-3.12.1-4.fc32, qgnomeplatform-0.6.1-2.fc32, qstardict-1.3-16.fc32, qt-creator-4.12.2-2.fc32, qt5-5.14.2-3.fc32, qt5-doc-5.14-1.fc32, qt5-qt3d-5.14.2-1.fc32, qt5-qtbase-5.14.2-5.fc32, qt5-qtcanvas3d-5.12.5-4.fc32, qt5-qtcharts-5.14.2-1.fc32, qt5-qtconnectivity-5.14.2-1.fc32, qt5-qtdeclarative-5.14.2-1.fc32, qt5-qtdoc-5.14.2-1.fc32, qt5-qtenginio-1.6.2-29.fc32, qt5-qtgamepad-5.14.2-1.fc32, qt5-qtgraphicaleffects-5.14.2-1.fc32, qt5-qtimageformats-5.14.2-1.fc32, qt5-qtlocation-5.14.2-2.fc32, qt5-qtmultimedia-5.14.2-1.fc32, qt5-qtnetworkauth-5.14.2-1.fc32, qt5-qtquickcontrols-5.14.2-1.fc32, qt5-qtquickcontrols2-5.14.2-1.fc32, qt5-qtremoteobjects-5.14.2-1.fc32, qt5-qtscript-5.14.2-1.fc32, qt5-qtscxml-5.14.2-1.fc32, qt5-qtsensors-5.14.2-1.fc32, qt5-qtserialbus-5.14.2-1.fc32, qt5-qtserialport-5.14.2-1.fc32, qt5-qtspeech-5.14.2-1.fc32, qt5-qtstyleplugins-5.0.0-39.fc32, qt5-qtsvg-5.14.2-1.fc32, qt5-qttools-5.14.2-1.fc32, qt5-qttranslations-5.14.2-2.fc32, qt5-qtvirtualkeyboard-5.14.2-1.fc32, qt5-qtwayland-5.14.2-3.fc32, qt5-qtwebchannel-5.14.2-1.fc32, qt5-qtwebengine-5.14.2-2.fc32, qt5-qtwebkit-5.212.0-0.46.alpha4.fc32, qt5-qtwebsockets-5.14.2-1.fc32, qt5-qtwebview-5.14.2-1.fc32, qt5-qtx11extras-5.14.2-1.fc32, qt5-qtxmlpatterns-5.14.2-1.fc32, qt5ct-0.38-9.fc32, qtcurve-1.9.1-11.fc32, skrooge-2.22.1-1.fc32, texmaker-5.0.4-4.fc32, ugene-34.0-1.fc32, xdg-desktop-portal-kde-5.18.5-2.fc32, yarock-1.4.0-8.fc32, yubioath-desktop-5.0.4-2.git2e13158.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.